Subject: Problems with make install of tiff libs
From: Dmitry Yaitskov <[email-masked]>
To: [email-masked]
Date: 10 May 2000 20:59:25 -0400

Hi,

I am having a problem with make install of the tiff libs. ./configure
works fine after replacing the config.guess script. make works fine.
But when I try to make install, makes fails as the file names appear
with some extra slashes at the beginning. I thought I'd ask here
before trying to figure out what goes on there (my knowledge of
installation scripts is nil, unfortunately). Thanks.

My system is:

CYGWIN_NT-4.0 LUCY 1.1.0(0.17/3/2) 2000-03-01 00:15:19 i686 unknown

LUCY:/usr/local/src/tiff-v3.4$make install
= libtiff
make[1]: Entering directory `/usr/local/src/tiff-v3.4/libtiff'
if [ nodso != nodso ]; then \
    make nodso; \
else \
    true; \
fi
/bin/sh ../port/install.sh -idb tiff.sw.dev -m 755 -dir /usr/local/include
mkdir: cannot make directory `///usr/local/include': No such file or directory
for i in ../libtiff/tiff.h ../libtiff/tiffio.h; do                      \
    f=`basename $i`;                                            \
    /bin/sh ../port/install.sh -idb tiff.sw.dev -m 444 -F /usr/local/include\
        -src $i -O $f;                                  \
done
cp: //usr/local/include/tiff.h: No such device or address
cp: //usr/local/include/tiffio.h: No such device or address
/bin/sh ../port/install.sh -idb tiff.sw.dev -m 755 -dir /usr/local/lib
mkdir: cannot make directory `///usr/local/lib': No such file or directory
/bin/sh ../port/install.sh -idb tiff.sw.dev -m 444 -F /usr/local/lib -O libtiff.
a
cp: //usr/local/lib/libtiff.a: No such device or address
if [ nodso != nodso ]; then                                     \
    make installDSO;                                            \
else                                                            \
    true;                                                       \
fi
make[1]: Leaving directory `/usr/local/src/tiff-v3.4/libtiff'
= tools
make[1]: Entering directory `/usr/local/src/tiff-v3.4/tools'
/bin/sh ../port/install.sh -idb tiff.sw.tools -m 755 -dir /usr/local/bin
mkdir: cannot make directory `///usr/local/bin': No such file or directory
/bin/sh ../port/install.sh -idb tiff.sw.tools -m 755 -F /usr/local/bin -O fax2ti
ff fax2ps gif2tiff pal2rgb ppm2tiff rgb2ycbcr thumbnail ras2tiff tiff2bw tiff2ps
 tiffcmp tiffcp tiffdither tiffdump tiffinfo tiffmedian tiffsplit
cp: //usr/local/bin/fax2tiff: No such device or address
cp: //usr/local/bin/fax2ps: No such device or address
cp: //usr/local/bin/gif2tiff: No such device or address

-- 
Cheers,
-Dima.

--
Want to unsubscribe from this list?
Send a message to [email-masked]